<?xml version="1.0" encoding="utf-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
  <item android:left="@dimen/_8sdp">
    <shape android:shape="rectangle">

      <solid android:color="#fafafa"/>
      <stroke android:color="@color/borderBlue" android:width="0.25dp"/>
      <corners android:radius="3dp"/>
      <padding android:bottom="3dp" android:left="3dp" android:right="3dp" android:top="3dp"/>

    </shape>
  </item>
</layer-list>
